/*
Theme Name:		Corney and Lind 2015
Description:	Custom theme built on Genesis by Tailored Web Services
Author:			Tailored Web Services
Author URI:		http://www.tailored.com.au/
Version:		2.0
Template:		genesis
Template Version: 2.1.2
*/



/**
 *	General Defaults
 */
body { background:#FFF; font-size:16px; }
body, input, textarea, .author-box h1 { font-family:Arial,sans-serif; }
a, img, a img, a:hover img { outline:none !important; }
a, a:link { color:#3472b4; }
a:hover, a:active { color:#003166; }


/**
 *	Site Width
 */
.site-inner, .wrap { width:1000px; max-width:98%; }


/**
 *	Header
 */
.site-header { background:none; min-height:0; text-align:center; }
.site-header .wrap { padding:1em 0; }

.site-header .site-title { float:none; margin:0; font-size:1em; }
.site-header .site-title img { margin:0; }

.site-header p { margin:0; }

.site-header .search-form { float:none; width:auto; margin:0; font-size:0.9em; }
.site-header .search-form input { margin:0 2px; padding:0.4em; font-size:1em; }
.site-header .search-form input[type=text],
.site-header .search-form input[type=search] { width:12em; margin-right:0; box-shadow:none; border-radius:0; }
.site-header .search-form input[type=submit] { border-radius:0.25em; padding-left:0.8em; padding-right:0.8em; text-transform:none; }

.site-header .search-form input::-webkit-input-placeholder	{ color:#AAA; }
.site-header .search-form input:-moz-placeholder			{ color:#AAA; }
.site-header .search-form input::-moz-placeholder			{ color:#AAA; }
.site-header .search-form input:-ms-input-placeholder		{ color:#AAA; }


.site-header p.social { margin:0.5em 0; }
.site-header p.social a .fa { font-size:2.2em; opacity:0.9; margin:0 0 0 0.4em; }
/*.site-header p.social a .fa-facebook-official { color:#6080b3; }*/
.site-header p.social a .fa-facebook-official { color:#3d3d3d; }
/*.site-header p.social a .fa-twitter-square { color:#4bd2fe; }*/
.site-header p.social a .fa-twitter-square { color:#3d3d3d; }
/*.site-header p.social a .fa-linkedin-square { color:#0077b5; }*/
.site-header p.social a .fa-linkedin-square { color:#3d3d3d; }
/*.site-header p.social a .fa-instagram { color:#111; }*/
.site-header p.social a .fa-instagram { color:#3d3d3d; }
.site-header p.social a .fa-youtube { color:#3d3d3d; }
.site-header p.social a:hover .fa { opacity:1; }

.site-header p.social a { display:inline-block; }
.site-header p.social a.img img { margin-bottom:-3px; margin-left:5px; }

.site-header .search-form p.social { margin:1em 0 0; }

.site-header .nav-top,
.site-header .nav-primary { clear:both; }
.site-header .genesis-nav-menu a { padding:1em 0.5em; }

@media only screen and (max-width: 600px) {
	.site-header .search-form { margin:1em 0 0.5em; }
	.site-header .nav-top ul.menu { font-size:0.95em; font-weight:400; margin:1em 0 0.5em; padding:0.3em 0; border:1px solid rgba(154,158,194,0.2); border-left:0; border-right:0; }
	.site-header .nav-top ul.menu a { padding:0.5em; }
}
@media only screen and (min-width: 600px) {
	.site-header .site-title { float:left; max-width:40%; margin-top:1em; }
	.site-header .search-form { float:right; clear:right; }
	.site-header .nav-top { float:right; clear:right; max-width:60%; clear:none; }
	.site-header .nav-top ul.menu { font-size:0.95em; font-weight:400; margin:0.5em 0; }
	.site-header .nav-top ul.menu a { padding:0.7em 0.4em; }
	.site-header p.social { clear:right; padding-top:0.5em; margin:0; }
	.site-header .search-form p.social { margin:0; }
	.site-header .nav-primary { }
}
@media only screen and (min-width: 800px) {
	.site-header p.social { clear:right; float:right; padding:0; margin:0.5em 0 0; }
	.site-header .search-form p.social { margin-top:0 !important; padding-left:1em; }
	.site-header .search-form p.social a .fa { margin-left:0.2em; margin-right:0; }
}
@media only screen and (min-width: 1010px) {
	.site-header .site-title { margin-top:3.5em; }
	.site-header .site-title { margin-left:22px; }
	.site-header .search-form { margin:0.1em 0 0.2em; }
	.site-header p.social { clear:right; float:right; margin:0 0 0 1em; }
	.site-header p.social a .fa  { margin:0.1em 0 0 0.2em; }
	.site-header .search-form p.social a .fa { margin-top:0; }
	.site-header .nav-top ul.menu { font-weight:600; }
	.site-header .nav-primary { float:right; border-radius:0.3em; overflow:hidden; clear:none; }
	.site-header .nav-primary li a { padding:0.9em 0.8em; }
	.site-header .nav-top { }
	.site-header .nav-primary { }
	
	.site-header .nav-top { clear:right !important; }
	.site-header .nav-primary { clear:right !important; }
}



/**
 *	Menu Bar - Top
 */
.nav-top {  }
.nav-top ul.menu { font-size:1em; font-weight:600; }
.nav-top ul.menu li { display:inline-block; }
.nav-top ul.menu li a { color:#9a9ec2; }
.nav-top ul.menu li.current-menu-item > a,
.nav-top ul.menu li.current-menu-ancestor > a,
.nav-top ul.menu li:hover > a,
.nav-top ul.menu li a:hover { color:#000; }

.nav-top ul.menu ul.sub-menu { border:0; background:rgba(255,255,255,0.9); box-shadow:1px 1px 1px rgba(0,0,0,0.2); }
.nav-top ul.menu ul.sub-menu li { display:block; }
.nav-top ul.menu ul.sub-menu li a { font-size:0.9em; border:0; background:none; color:#9a9ec2; }
.nav-top ul.menu ul.sub-menu li.current-menu-item > a,
.nav-top ul.menu ul.sub-menu li.current-menu-ancestor > a,
.nav-top ul.menu ul.sub-menu li:hover > a,
.nav-top ul.menu ul.sub-menu li a:hover { color:#000; }

/**
 *	Menu Bar - Primary
 */
.nav-primary { background:#cecca0; }
.nav-primary ul.menu { font-size:1em; font-weight:600; }
.nav-primary ul.menu li a { color:#6c6d6e; }
.nav-primary ul.menu li.current-page-ancestor > a,
.nav-primary ul.menu li.current-menu-item > a,
.nav-primary ul.menu li.current-menu-ancestor > a,
.nav-primary ul.menu li:hover > a,
.nav-primary ul.menu li a:hover { color:#000; background:#fff; }

.nav-primary ul.sub-menu { background:#c1be87; border:0; box-shadow:1px 1px 1px rgba(0,0,0,0.2); }
.nav-primary ul.sub-menu li { display:block; }
.nav-primary ul.sub-menu li a { font-size:0.9em; border:none; background:none; color:#6c6d6e !important; }
.nav-primary ul.sub-menu li.current-menu-item > a,
.nav-primary ul.sub-menu li.current-menu-ancestor > a,
.nav-primary ul.sub-menu li:hover > a,
.nav-primary ul.sub-menu li a:hover { color:#000 !important; background:#fff; }




/**
 *	Hero Banner
 *
.hero-banner { }
.hero-banner .wrap { }



/**
 *	Content
 */
.content .entry,
.sidebar .widget { background:none; border-radius:0; padding:0; }

.entry-title { font-size:2.25em; }
h1, h2, .entry-title, .entry-title a { color:#333; }
h1, h2 { font-size:1.8em; }
h3 { font-size:1.5em; }
h4 { font-size:1.4em; }

@media only screen and (max-width: 600px) {
	.site-inner { padding:1em 0.5em; padding:1em; }	
	.entry-title { font-size:1.7em; }
	h1, h2 { font-size:1.5em; }
	h3 { font-size:1.3em; }
	h4 { font-size:1.2em; }
	.entry-content { line-height:1.4; }
	.entry-content p { margin-bottom:1.5em; }
}

blockquote { margin:0 0 1.5em 0; padding:0 0 0 2.5em; color:inherit; font-style:normal; }
blockquote:before { content:"\201C"; font-size:5em; top:-0.4em; left:-0.5em; color:#666; display:block; height:0; position:relative; opacity:0.8; font-style:normal; font-family:sans-serif; }
blockquote p { font-style:inherit; color:inherit; }

.not-advice { background:#ffffe0; border:1px solid #e6db55; color:#000; border-radius:0.4em; margin:0 0 1.5em 0; padding:0.5em 1em; font-size:0.95em; clear:both; }

.entry-content ul { margin:0 0 1.5em 1.5em; }
.entry-content ul li { margin:0.2em 0 0 0; list-style:none; }
.entry-content ul li:first-child { }
.entry-content ul li:before { 
	display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto;
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: translate(0, 0); 
	content: "\f054"; content: "\f105"; margin-right:0.3em;
}


.center-content .entry-header,
.center-content .entry-content { text-align:center; }




/**
 *	Grey Buttons, used on homepage
 */
ul.grey-buttons { margin:0; padding:0; text-transform:uppercase; text-align:center; margin-bottom:1em; }
ul.grey-buttons:after { content:""; clear:both; display:table; }
ul.grey-buttons li { margin:0; padding:0; list-style:none; display:inline; }
ul.grey-buttons li:before { display:none; }
ul.grey-buttons li a { display:inline-block; background:#9a9b9c; background-image:linear-gradient(#9a9b9c, #adafaf); color:#FFF; 
					padding:0.9em 1.2em;  margin:0 0.5em 0.5em; border-radius:0.3em; }
ul.grey-buttons li a:hover { background:#cecca0; background-image:linear-gradient(#cecca0, #d6d4ae); color:#000; }

ul.grey-buttons-eh { }
ul.grey-buttons-eh li { line-height:2.7; }
ul.grey-buttons-eh li a { position:relative; overflow:hidden !important; }
ul.grey-buttons-eh li a .eh { display:inline-block; line-height:1.3; }

@media only screen and (max-width: 700px) {
	xxul.grey-buttons-eh li { line-height:2; }
	xxul.grey-buttons-eh li a { overflow:visible !important; height:auto !important; }
	
	ul.grey-buttons-eh li { line-height:1.4; display:block; margin:0 0 0.5em 0; }
	ul.grey-buttons-eh li a { display:block; padding:0.6em 0.4em; margin:0; height:auto !important; }
}
@media only screen and (min-width: 700px) {
	ul.grey-buttons { font-weight:600; letter-spacing:1px; }
	ul.grey-buttons li a { width:13em; max-width:100%; }
}

@media only screen and (min-width: 1000px) {
	ul.grey-buttons li a { width:19em; }
}


ul.grey-two-colunns { }
ul.grey-two-colunns li { display:inline-block; width:47%; margin:0 0.3em; }
ul.grey-two-colunns li a { height:auto !important; width:100%; margin:0; background:#5f5f5f; background-image:linear-gradient(#5f5f5f, #838383); }
ul.grey-two-colunns li a .eh { line-height:1; display:inline; }




/**
 *	Homepage stripe
 */
.stripe-difference { padding-bottom:1.5em; }
.stripe-difference .difference { }
.stripe-difference .newsletter { }

.stripe-difference .newsletter form.signup { font-size:0.9em; text-align:right; }
.stripe-difference .newsletter input { padding:0.4em; }
.stripe-difference .newsletter input[type=text] { width:75%; box-shadow:none; border-radius:0; }
.stripe-difference .newsletter input[type=submit] { padding-left:0.9em; padding-right:0.9em; border-radius:0.25em; font-weight:700; font-size:inherit; text-transform:none; }

.stripe-difference .newsletter input::-webkit-input-placeholder	{ color:#AAA; }
.stripe-difference .newsletter input:-moz-placeholder			{ color:#AAA; }
.stripe-difference .newsletter input::-moz-placeholder			{ color:#AAA; }
.stripe-difference .newsletter input:-ms-input-placeholder		{ color:#AAA; }

.stripe-difference .video { text-align:center; }

@media only screen and (min-width: 550px) {
	.stripe-difference .difference { width:60%; float:left; padding-right:5px; }
	.stripe-difference .newsletter { width:60%; float:right; }
	.stripe-difference .video { width:40%; float:right; }
	
}
@media only screen and (min-width: 900px) {
	x.stripe-difference .difference { width:60%; padding-right:25px; }
	x.stripe-difference .newsletter { width:40%; }
	x.stripe-difference .video { width:40%; }
	
	.stripe-difference { text-align:center; }
	.stripe-difference .difference,
	.stripe-difference .video { display:inline-block; width:auto; float:none; padding:0 5px; }
	
}




/**
 *	Personal Injury Circles
 */
ul.pi-circles { text-align:center; list-style:none; padding:0; margin:0 0 1.5em 0; }
ul.pi-circles:after { content:""; clear:both; display:table; }
ul.pi-circles li { margin:1em; list-style:none; display:inline-block; }
ul.pi-circles li::before { content:''; margin:0; }
ul.pi-circles li a { position:relative; display:inline-block; width:18em; height:0; padding:3.5em 0 14.5em; border-radius:50%; line-height:0; overflow:hidden; 
					background:#cecca0; border:3px solid #888; color:inherit; text-decoration:inherit; }
ul.pi-circles li a:hover { background-color:#dcdaad; border-color:#666; box-shadow:2px 2px 3px rgba(0,0,0,0.1); }
ul.pi-circles li a > * { line-height:1.1; }
ul.pi-circles li strong { display:block; }
ul.pi-circles li .fa { font-size:3.5em; margin:5px 0; }
ul.pi-circles li .excerpt { display:block; padding:1px 5%; font-size:0.85em; }


/**
 *	Personal Injury Squares
 */
ul.pi-squares { text-align:center; list-style:none; padding:0; margin:0 0 1.5em 0; }
ul.pi-squares:after { content:""; clear:both; display:table; }
ul.pi-squares li { display:inline-block; border:1px solid #CCC; padding:20px; line-height:1.2; margin-top:40px; margin-bottom:10px; }
ul.pi-squares li::before { content:''; margin:0; }
ul.pi-squares li a.block { color:inherit; display:block; padding-bottom:0.2em; }
ul.pi-squares li .fa-stack { color:#cecca0; font-size:3em; margin-top:-60px; }
ul.pi-squares li strong { display:block; font-size:1.5em; margin-bottom:0.5em; font-weight:inherit; }
ul.pi-squares li .excerpt { display:block; margin-bottom:1em; line-height:1.4; opacity:0.9; }
ul.pi-squares li a.button { background:#cecca0; background:#9a9b9c; background-image:linear-gradient(#9a9b9c, #adafaf); color:#FFF; border-radius:0.3em; }
ul.pi-squares li a.button:hover { background:#b9b783; background:#8f8f90; background-image:linear-gradient(#8f8f90, #9d9f9f); color:#FFF; }
ul.pi-squares .equalHeights { overflow:visible !important; }

@media only screen and (max-width: 500px) {
	ul.pi-squares .equalHeights { height:auto !important; }
}

@media only screen and (min-width: 500px) and (max-width: 700px) {
	ul.pi-squares li { display:block; width:48%; }
	ul.pi-squares li:nth-child(odd) { float:left; clear:left; }
	ul.pi-squares li:nth-child(even) { float:right; clear:right; }
}
@media only screen and (min-width: 700px) {
	ul.pi-squares li { float:left; width:31.3%; margin-left:3%; }
	ul.pi-squares li:nth-child(3n+1) { clear:left; margin-left:0; }
}




/**
 *	Webinars
 */
.webinars { }
.webinars .webinar { margin-bottom:1.5em; border:1px solid rgba(0,0,0,0.1); box-shadow:1px 1px 1px rgba(0,0,0,0.05); padding:0.5em; border-radius:0.5em; }
.webinars .webinar:after { content:""; clear:both; display:table; }
.webinars .webinar h3 { font-size:1.1em; margin:0 0 0.5em 0; }
.webinars .webinar h3 .date, .webinars .webinar h3 .date * { vertical-align:top; }
.webinars .webinar h3 .date { float:right; font-size:0.8em; margin:0 0 0.5em 1em; }
.webinars .webinar h3 .date .time { display:inline-block; max-width:11em; }
.webinars .webinar p { margin:0; }
.webinars .webinar p a.more { float:right; display:inline-block; padding:0.1em; }

.webinar a.signup_link { display:inline-block; float:right; line-height:1; margin:0 0.5em 1em 1em;
								color:#FFF; background:#00255c; border-radius:0.3em; text-decoration:none; padding:0.7em 1.2em; }
.webinar a.signup_link:hover { background-color:#164282; box-shadow:inset 0 0 5px rgba(255,255,255,0.3); }


/**
 *	Author Listings
 */
.author_listing { margin-bottom:1em; line-height:1.4; }
.author_listing img.avatar { float:None; }
.author_listing p { margin-bottom:0.5em; }
.author_listing p:last-child { margin-bottom:0; }
table td .author_listing { margin:0; text-align:center; }
.one-third .author_listing { text-align:center; }

.author-grid { text-align:center; }
.author-grid { width:50%; float:left; padding:0.5em; }
.author-grid:after { content:""; clear:both; display:table; }
@media only screen and (max-width: 550px) {
	.author-grid.first { clear:none; }
}
@media only screen and (min-width: 550px) {
	.author-grid { width:33.3%; }
}


/**
 *	Sidebars
 */
.sidebar .widget { }
.sidebar .widget-wrap { }
.sidebar .widget-title { font-size:1.3em; border-bottom:1px solid rgba(0,0,0,0.2); padding-bottom:0.2em; margin-bottom:0.5em; }

.widget-from-page p.admin-edit { font-size:0.9em; text-align:right; margin:-1em 0 0.5em 0; }
.widget-page-content p.post-edit-link { font-size:0.9em; text-align:right; margin:-1em 0 0.5em 0; }

.widget-author { }
.widget-author .author { text-align:center; margin-bottom:1em; }
.widget-author .author:last-child { margin-bottom:0; }
.widget-author .author .avatar { float:none; }
.widget-author .author p { margin-bottom:0.5em; }
.widget-author .author p:last-child { margin-bottom:0; }

.widget_newsletter { }
.widget_newsletter form.newsletter { }
.widget_newsletter form.newsletter input { padding:0.4em; border-radius:0.25em; }
.widget_newsletter form.newsletter input[type=email],
.widget_newsletter form.newsletter input[type=text] { width:11.9em; max-width:100%; }
.widget_newsletter form.newsletter input[type=submit] {  }

.widget-resource-centre { }
.widget-resource-centre ul.areas { text-align:center; border-radius:0.3em; overflow:hidden; }
.widget-resource-centre ul.areas li { margin:0; padding:0; border:0; }
.widget-resource-centre ul.areas li a { display:block; padding:0.5em 0.4em; background:#cdcdcd; color:#333; margin-bottom:1px; }
.widget-resource-centre ul.areas li a:hover { color:#000; background:#d5d5d5; }
.widget-resource-centre ul.areas li:nth-child(2n+0) a { background:#C3C3C3; color:#000; }
.widget-resource-centre ul.areas li:nth-child(2n+0) a:hover { color:#000; background:#B7B7B7; }

.widget-resource-centre ul.areas li.current-page > a,
.widget-resource-centre ul.areas li.current-page > a:hover,
.widget-resource-centre ul.areas li.current-ancestor > a,
.widget-resource-centre ul.areas li.current-ancestor > a:hover { background:#cecca0; color:#111; }


/**
 *	Footer Widgets
 *
.footer-widgets { background:none; padding:0; color:inherit; }
.footer-widgets .wrap { padding:1em 0; }
.footer-widgets .widget, .footer-widgets .widget-title { color:inherit; }

.footer-widgets .widget { }

@media only screen and (min-width: 600px) {
	.footer-widgets .wrap { padding:1em 0 0; }
	.footer-widgets .widget { float:left; width:33%; padding:1em; margin:0 0 1em; }
}


/**
 *	Homepage Service Widgets
 */
.homepage-widgets { background:#cecca0; font-size:1em; line-height:1.3; }
.homepage-widgets .wrap { padding:1.5em 0; }

.homepage-widgets, .homepage-widgets a { color:#ffffff; }
.homepage-widgets a:hover { color:#555; }

.homepage-widgets .widget { font-size:0.9em; }
.homepage-widgets .widget-title { border-bottom:3px solid rgba(255,255,255,0.5); padding-bottom:0.2em; font-size:1em; }
.homepage-widgets ul { }
.homepage-widgets ul li { margin-top:0.5em; }
.homepage-widgets ul li:before { 
	display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto;
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: translate(0, 0); 
	content: "\f054"; content: "\f105"; margin-right:0.3em;
}

.stripe-difference .video img{ border-radius: 0.2em; }

@media only screen and (max-width: 640px) {
	.homepage-widgets .widget { margin-bottom:1.5em; }
	.homepage-widgets .widget:last-child { margin-bottom:0; }
}
@media only screen and (min-width: 640px) {
	.homepage-widgets .widget { float:left; display:block; padding:0 0.5em; }
	.homepage-widgets .widget-count-1 .widget { width:100%; float:none; }
	.homepage-widgets .widget-count-2 .widget { width:50%; }
	.homepage-widgets .widget-count-3 .widget { width:33.3%; }
	.homepage-widgets .widget-count-4 .widget { width:25%; }
	.homepage-widgets .widget-count-5 .widget { width:20%; }
	.homepage-widgets .widget-count-6 .widget { width:16.66%; }
	.homepage-widgets .widget-count-7 .widget { width:14.28%; }
	.homepage-widgets .widget-count-8 .widget { width:25%; margin-bottom:1.5em; }	
	.homepage-widgets .widget-count-8 .widget:nth-child(5) { clear:left; }
	.homepage-widgets .widget-count-9 .widget { width:33.3%; margin-bottom:1.5em; }	
	.homepage-widgets .widget-count-9 .widget:nth-child(4) { clear:left; }
	.homepage-widgets .widget-count-9 .widget:nth-child(7) { clear:left; }	
	.homepage-widgets .widget-count-10 .widget { width:25%; margin-bottom:1.5em; }	
	.homepage-widgets .widget-count-10 .widget:nth-child(5) { clear:left; }
	.homepage-widgets .widget-count-10 .widget:nth-child(9) { clear:left; }
}




/**
 *	Footer
 */
.site-footer { background:#9c9a9c; padding:0; border-top:20px solid #d6d7b5; font-size:1em; line-height:1.4; font-size:0.8em; }
.site-footer .wrap { padding:1em 0; }

.site-footer, .site-footer a { color:#DDD; }
.site-footer a:hover { color:#FFF; }

.site-footer p { margin:0 0 0.3em 0; }
.site-footer p:last-child { margin-bottom:0; }

.site-footer p.phone { font-size:1.4em; color:#EEE; margin-bottom:0.8em; }

.site-footer a { display:inline-block; }
.site-footer a.sep { border-right:1px solid rgba(255,255,255,0.5); margin-right:0.2em; padding-right:0.5em; }

.site-footer p.logo a { display:inline; }
.site-footer p.logo { margin:0 auto 1em; }

.no-redemptive-outcomes .site-footer p.logo { display:none !important; }


@media only screen and (min-width: 700px) {
	.site-footer { text-align:left; }
	.site-footer p.logo { float:right; max-width:55%; margin:0; }
}
@media only screen and (min-width: 980px) {
}
@media only screen and (min-width: 980px) {
	.site-footer p.logo { max-width:100%; }
	.site-footer p.logo img { }
}






/**
 *	Forms
 */
form label { cursor:pointer; }
form select { cursor:pointer; }
input, select, textarea { font-size:1em; padding:0.3em; }

form.tws p.submit input, 
button, input[type="button"], 
input[type="reset"], 
input[type="submit"], 
.button, a.button { background:#1e1e1e; color:#FFF; padding:0.8em 1.5em; cursor:pointer; font-weight:700; }

form.tws p.submit input:hover, 
button:hover, 
input:hover[type="button"], 
input:hover[type="reset"], 
input:hover[type="submit"], 
.button:hover, a.button:hover { background: #CECCA0; color:#FFF; box-shadow:none; }



form.tws p { clear:both; }
form.tws p.tile-options { }
form.tws p.tile-options:after { content:""; clear:both; display:table; }
form.tws p.tile-options span.label { display:block; }
form.tws p.time-preference label .txt { width:8em; }

@media only screen and (min-width: 500px) {
	form.tws p.tile-options label { width:50%; float:left; }
}
@media only screen and (min-width: 600px) {

}
@media only screen and (max-width: 700px) {
	form.tws p.date-preference { margin-bottom:0.2em; }
	form.tws p.time-preference { }
	form.tws p.date-preference span,
	form.tws p.time-preference span { width:auto; min-width:9em; }
	form.tws p.date-preference label input.hasDatepicker { width:8em; }
}
@media only screen and (min-width: 700px) {
	form.tws p.tile-options label { width:33%; float:left; }
	form.tws p.date-preference { float:left; width:50%; }
	form.tws p.date-preference span { width:40%; }
	form.tws p.date-preference label input.datepicker { width:8em; }
	form.tws p.time-preference { clear:none; }
	form.tws p.time-preference span { width:auto; min-width:0; margin-right:0.5em; }
}




/** 
 *	Comments
 */
.entry-comments, .comment-respond, .entry-pings { background:none; padding:0; }

.comment-list .comment { padding:0; border:0; background:none; }
.comment-list .comment .comment-author img.avatar { transform:rotate(-3deg); border:2px solid #FFF; box-shadow:1px 1px 1px rgba(0,0,0,0.2); }

.comment-form { }
.comment-form p label { display:inline-block; min-width:5em; width:15%; }
.comment-form input[type="email"], .comment-form input[type="text"], .comment-form input[type="url"] { width:80%; padding:0.5em; }
.comment-form textarea { padding:0.5em; }


/**
 *	WordPress Gallery
 */
.gallery { margin:0 auto 1em; line-height:1.4; clear:both; }
.gallery:after { content:""; clear:both; display:table; }
.gallery br { display:none; }
.gallery .gallery-item { float:left; padding:0 1em 1em; margin:0; text-align:center; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.gallery .gallery-item .gallery-icon { }
.gallery .gallery-item .gallery-icon a img { border:1px solid #CFCFCF; background:#FFF; padding:1px; }
.gallery .gallery-item .gallery-icon a:hover img { border-color:#BBB; box-shadow:1px 1px 1px rgba(0,0,0,0.2); }
.gallery .gallery-item .gallery-caption { font-size:0.85em; margin:0; font-weight:inherit; }

.gallery-columns-2 .gallery-item {	width:50%; }
.gallery-columns-3 .gallery-item {	width:33%; }
.gallery-columns-4 .gallery-item {	width:25%; }
.gallery-columns-5 .gallery-item {	width:20%; }

@media only screen and (max-width: 550px) {
	.gallery .gallery-item { width:50%; }
}

@media only screen and (max-width: 400px) {
	.gallery .gallery-item { float:none; margin:0 0 1em 0; width:100%; }
}


/**
 *	WordPress Captions
 */
.wp-caption { background:#FFF; border:1px solid #DDD; box-shadow:1px 1px 3px #DDD; border-radius:5px; text-align:center; padding-top:3px; box-shadow:1px 1px 2px rgba(0,0,0,0.05);
				max-width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.wp-caption p.wp-caption-text { margin:0em 0 0.6em; border:0; font-weight:normal; }
div.alignright, .wp-caption.alignright { margin-right:4px; }


/**
 *	A few Tailored Tweaks
 */
.entry-content a.post-edit-link { display:block; clear:both; float:right; padding:0 1em; margin-top:2em; }

.entry-meta .entry-time { background:url(images/icon-calendar.gif) left no-repeat; padding:0 10px 0 22px; }
.entry-meta .post-edit-link { margin-left:10px; }
.entry-meta .entry-comments-link { background:url(images/icon-comments.gif) 10px center no-repeat; padding:0 10px 0 30px; }
.entry-meta .entry-comments-link:before { display:none; }
.entry-meta .entry-categories { background:url(images/icon-folder.gif) left no-repeat; padding:0 0 0 22px; }
.entry-meta .entry-tags { background:url(images/icon-tag-blue.gif) left no-repeat; padding:0 0 0 22px;  }
.entry-footer .entry-meta { border:0; padding:0.3em 0; }


/**
 *	Responsive video embeds
 */
.oembed-wrap { position:relative; padding-bottom:56.25%; height:0; margin:0 0 1.5em 0; line-height:1px; overflow:hidden; clear:both; }
.oembed-wrap iframe { position:absolute; top:0; left:0; width:100%; height:100%; }
.oembed-wrap.aspect-4-3 { padding-bottom:75%; }
.oembed-wrap.aspect-16-9 { padding-bottom:56.25%; }
.oembed-wrap.aspect-21-9 { padding-bottom:42.86%; }
/* Firefox only */
_::-moz-range-track, body:last-child .oembed-wrap.aspect-16-9 iframe { top:-1px; }


/**
 *	Responsive map embed
 */
.googlemap { clear:both; margin:0 0 1.5em 0; }
.googlemap img, .googlemap iframe { max-width:100%; border:1px solid rgba(0,0,0,0.5); padding:1px; background:rgba(255,255,255,0.5); }
.googlemap img { display:block; }
.googlemap iframe { display:none; }
@media only screen and (min-width:500px) {
	.googlemap img { display:none; }
	.googlemap iframe { display:block; }
}


/**
 *	jQuery UI Tabs
 */
.ui-tabs .ui-tabs-panel { border-top:4px solid #7f05a5;  }
.ui-tabs .ui-tabs-panel h2 { display:none; }
.ui-tabs .ui-tabs-nav { clear:both; font-size:1em; font-size:0.9em; }
.ui-tabs .ui-tabs-nav li a { color:#000; background:#d0d0d0; margin:0 1px 0 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a { color:#FFF; background:#7f05a5; }
@media only screen and (max-width: 760px) {
	.ui-tabs .ui-tabs-nav { display:none; }
	.ui-tabs .ui-tabs-panel { display:block !important; border:0; padding:0 0 1em 0; }
	.ui-tabs .ui-tabs-panel h2 { display:block; }
}



/**
 *	Print Rules
 */
@media print {
}
/* 2017 CTA */
a.awesomecta {
	background: #cecca0;
	padding: 20px;
	display: inline-block;
	border-radius: 0.3em;
	color: #6c6d6e;
	font-weight: bold;
	border: 1px solid #888;
	transition: all 0.1s;
}

a.awesomecta:hover, a.awesomecta:active {
	background: #c1be87;
	color: #000;
}
/* Custom - Remove JRO logo from PI pages */
.page-id-10337 p.logo,
.page-id-10366 p.logo,
.page-id-10358 p.logo,
.page-id-10357 p.logo,
.page-id-10367 p.logo,
.page-id-10355 p.logo,
.page-id-10369 p.logo,
.page-id-10373 p.logo,
.page-id-10378 p.logo,
.page-id-10368 p.logo,
.page-id-10371 p.logo,
.page-id-10372 p.logo,
.page-id-4016 p.logo
 {
    display: none;
}
/* Custom - don't show services on homepage or services page */
/*body.page-id-9 li.services-navigation, body.page-id-1 li.services-navigation {
    display: none;
}*/
.services-navigation .sub-menu, .services-navigation .sub-menu li a {
    width: 214px;
}
/* Make main menu dropdown look nicer */
#menu-primary-new ul.sub-menu {
    border-bottom-left-radius: 0.3em;
    border-bottom-right-radius: 0.3em;
}
#menu-primary-new ul.sub-menu li:last-child a:hover {
    border-bottom-left-radius: 0.3em;
    border-bottom-right-radius: 0.3em;
}
/* Testing homepage widgets */
.homepage-widgets, .homepage-widgets a {
    color: #6c6d6e;
}
.homepage-widgets a:hover {
    color: #333333;
}
/* US Pages - Custom Background */
@media only screen and (min-width: 768px) {
    body.page-id-10091, body.page-id-10731, body.page-id-10828, body.page-id-10892 {
        background: url(https://www.corneyandlind.com.au/wp-content/uploads/2017/05/us-office-bg-better.jpg) no-repeat top left;
    }
}
/* Webinars Widget Styling */
#cl_webinars-2 li {
    font-size: 14px;
    font-weight: bold;
    color: #6c6d6e;
}
#cl_webinars-2 li a {
    font-size: 16px;
    font-weight: normal;
}
/* Callouts*/
.callout {
    padding: 0.75em;
    border-radius: 0.3em;
    margin-bottom: 28px;
    display: table;
    width: 100%;
	font-weight: normal !important;
}
.callout-handy {
    background: #cecca0;
    border: 1px solid #999;
    color: #666;
    transition: all 0.3s;
}
.callout-handy:hover, .callout-handy:active {
    background: #c1be87;
}
.callout .aside:first-of-type {
    padding-right: 0.75em;
}
.callout .aside {
    display: inline-block;
    vertical-align: middle;
}
.callout i.fa {
    font-size: 3.2em;
    padding-bottom: 0.1em;
    color: #767676;
}
.callout h4 {
    margin-bottom: 0;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1em;
}
.callout.callout-handy h4 {
    color: #666;
}
.callout p {
    margin-bottom: 0;
    font-size: 2em;
    line-height: 1.3;
}
@media screen and (max-width: 600px) {
	.callout .aside {
		display:block;
	}
}
@media screen and (max-width: 768px) {
	.callout i.fa {
		font-size: 2.4em;
	}
	.callout p {
		font-size: 1.5em
	}
}
/* Get in touch */
.get-in-touch {
    background: #333;
    color: #fff;
    padding: 2em;
    border-radius: 0.3em;
    margin-bottom: 28px;
}
.get-in-touch h2, .get-in-touch h3, .get-in-touch h4, .get-in-touch h5, .get-in-touch h6 {
    color: #fff;
}
.get-in-touch p:last-of-type {
    margin-bottom: 0;
}
.get-in-touch a {
    color: #cecca0;
    transition: all 0.3s;
}
.get-in-touch a.awesomecta {
    color: #6c6d6e;
    transition: all 0.1s;
}
.get-in-touch a.awesomecta:hover {
    background: #c1be87;
    color: #000;
}
.get-in-touch a:hover {
    color: #c1be87;
}
.get-in-touch ul {
    margin-bottom: 0;
}
/**
 *	Greyer Buttons, used on Family Law page
 */
ul.different { margin:0; padding:0; text-transform:uppercase; text-align:center; margin-bottom:1em; font-weight:600; letter-spacing:1px; }
ul.different:after { content:""; clear:both; display:table; }
ul.different li { margin:0; padding:0; list-style:none; display:inline; }
ul.different li:before { display:none !important;}
ul.different li a { display:inline-block; /*background:#9a9b9c; background-image:linear-gradient(#9a9b9c, #adafaf);*/ padding:0.9em 1.2em;  margin:0 0.5em 0.5em; border-radius:0.3em; }
ul.different li a:hover { background:#cecca0; background-image:linear-gradient(#cecca0, #d6d4ae); color:#000; }

@media only screen and (min-width: 700px) {
	ul.different li a { width:100%; max-width:100%; }
}

@media only screen and (min-width: 1000px) {
	ul.different li a { width:100%; }
}
ul.different a {
    width: 100% !important;
    margin: 0.7em 0;
    font-size: 14px;
    text-align: left;
    transition: all 0.3s;
    color: #333;
    /*background: #aaa;
    background-image: linear-gradient(#aaa, #ccc);*/
}
@media screen and (max-width: 800px) {
	ul.different li a {
		margin:0.4em 0;
	}
}
ul.different a i {
    width: 25px;
    color: #6c6d6e;
}
/*Show on Mobile and Hide on Mobile */
@media screen and (max-width: 800px) {
	.desktop-only {
		display: none !important;
	}
}
@media screen and (min-width: 800px) {
	.mobile-only {
		display: none !important;
	}
}
/*
*
*    Author:    Michael Raffaele <michael@mraffaele.com>
*    Date:    25th October 2011
*    Info:     http://www.mraffaele.com/blog/2011/10/25/css-accordion-no-javascript/
*
*/

/* Shared for all accordion types */
.accordion2 {
    margin:0 auto;
    width:100%;
}
.accordion2 ul {
    list-style:none;
    margin:0;
    padding:0;
}
.accordion2 li {
    margin:0;
    padding:0;
}
.accordion2 ul li:before {
	content: "";
}
.accordion2 [type=radio], .accordion2 [type=checkbox] {
    display:none;
}
.accordion2 label {
    display:block;
    background:#cecca0;
    border:1px solid #a0a5aa;
    cursor:pointer;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
}
.accordion2 ul li label:hover, .accordion2 [type=radio]:checked ~ label, .accordion2 [type=checkbox]:checked ~ label {
    background:#c1be87;
}
.accordion2 .content {
	width: 100%;
    padding: 0px 8px;
    overflow:hidden;
    border:1px solid #fff; /* Make the border match the background so it fades in nicely */
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    transition: all 1s ease-out;
}
/* Vertical */
.vertical ul li {
    overflow:hidden;
    margin:0 0 10px;
}
.vertical ul li:before {
    display:none;
}
.vertical ul li label {
    padding:10px 10px 10px 10px;
}
.vertical ul li label h1, .vertical ul li label h2, .vertical ul li label h3, .vertical ul li label h4, .vertical ul li label h5, .vertical ul li label h6 {
    display: inline-block;
    margin-bottom: 0;
}
.vertical ul li label:after {
    content: " ";
    display: inline-block;
    width: 15px;
    height: 15px;
    border-bottom: 3px solid #333;
    border-right: 3px solid #333;
    transform: rotate(45deg);
    float: right;
    margin-right: 5px;
    transition: all 0.3s;
    right: 20px;
}
.vertical.mobile-only ul li label:after {
    position:absolute;
}
.vertical.mobile-only ul li label {
    padding:10px 45px 10px 10px;
}
@media screen and (max-width: 600px) {
	.vertical ul li label:after {
		right:30px;
	}
}
.vertical [type=radio]:checked ~ label, .vertical [type=checkbox]:checked ~ label {
    border-bottom:0;
}
.vertical [type=radio]:checked ~ label:after, .vertical [type=checkbox]:checked ~ label:after {
	transform: rotate(225deg);
	margin-top:10px
}
.vertical ul li label:hover {
    border:1px solid #6c6d6e; /* We don't want the border to disappear on hover */
}
.vertical ul li .content {
    height:0px;
    border-top:0;
}
.vertical [type=radio]:checked ~ label ~ .content, .vertical [type=checkbox]:checked ~ label ~ .content {
    height:auto;
    padding: 5px 8px;
    border:1px solid #a0a5aa;
}
.accordion2.lighter label {
    background-color: #eee;
    border: 1px solid #ccc;
}

.accordion2.lighter ul li label:hover, .accordion2.lighter [type=radio]:checked ~ label, .accordion2.lighter [type=checkbox]:checked ~ label {
    background: #ccc;
}
.accordion2 .content ul li:before { 
	display: inline-block;
	content: "\f054";
	content: "\f105";
}
.accordion2 .content ol li {
    list-style-type: decimal;
    overflow: visible;
}
.lighter ul li label:hover {
    border: 1px solid #adafaf;
}
.morethanone ul li {
    margin: 0 0 -1px;
}
/* Designed styles for columns - set background image inline */
.box {
    background: #ccc;
    padding: 2em 0.8em;
    text-align: center;
    margin-bottom: 28px;
    color: #fff;
    border-radius: 0.3em;
}
.box * {
    position:relative;
}
.box h2, .box h3, .box h4, .box h5, .box h6 {
    margin-bottom: 0;
    color: #fff;
}
.overlay {
  position: relative;
}
.overlay:before{
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:0;
  background-color: rgba(51,51,51,0);
  transition: background 0.3s;
  border-radius: 0.3em;
}
.overlay:hover:before{
  background-color: rgba(51,51,51,0.6);
}
/* Custom Callouts */
.callout.overlay.salepurch {
    background: url(https://www.corneyandlind.com.au/wp-content/uploads/2017/11/sale-purchase-business-checklist-promo-bg.jpg) no-repeat center center;
    background-size: cover;
}
/* Epic count style */
ol.epiccount {
    counter-reset: my-epic-counter;
    margin-left: 20px;
}
.epiccount li {
    position: relative;
    list-style: none !important;
}
.epiccount li:before {
    content: counter(my-epic-counter);
    counter-increment: my-epic-counter;
    position: absolute;
    left: 0;
    top: 0;
    font: bold 50px/1 Sans-Serif;
    color: #999999;
}
.epiccount li {
    margin: 0 0 40px 0;
    padding-left: 50px;
}
.epiccount li:last-of-type {
    margin-bottom: 0;	
}
ol.epiccount ul {
    counter-reset: my-epic-counter;
}
/* PI Additions */
p.intro {
	font-size: 1.75em;
	font-weight: bold;
	color: #666;
}
p.intro span {
	font-size: 0.75em;
	color: #999;
}
.rotated {
	display: inline-block;
	font-weight: bold;
	font-size: 1.5em;
	transform: rotateZ(-3deg);
	margin-bottom: 30px;
	padding: 10px;
}
.no-win-no-fee, .make-it-red {
	background: #a00800;
	color: #fff;
}
.pi-squares li.equalHeights:hover {
    background: #ccc;
    background: linear-gradient(135deg, rgba(204,204,204,0.65) 0%,rgba(153,153,153,1) 100%);
    background: -moz-linear-gradient(-45deg, rgba(204,204,204,0.65) 0%, rgba(153,153,153,1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(204,204,204,0.65) 0%,rgba(153,153,153,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6cccccc', endColorstr='#999999',GradientType=1 );
    border: 1px solid #666;
}

.pi-squares li.equalHeights:hover .fa-stack {
    color: #C1BE87;
}

.pi-squares li.equalHeights .button {
    transition: background 0.3s;
}

.pi-squares li.equalHeights:hover .button {
    background: #666;
}

.pi-squares li.equalHeights {
    transition: all 0.3s;
}
/* School Leaders Callout */
.school-leaders-callout, .fundraising-callout, .court-tips-callout {
    background: #efb702;
    padding: 2em;
    border-radius: 0.3em;
    text-align: right;
    border: 1px solid #999;
    margin-bottom: 28px;
}
@media screen and (min-width: 800px) {
    .school-leaders-callout {
        background: url(https://www.corneyandlind.com.au/wp-content/uploads/2017/02/school-leader-callout-bg.jpg);
        background-position: left center;
        background-size: cover;
        padding: 2em 2em 2em 11em;
    }
}
.school-leaders-callout h3, .fundraising-callout h3, .court-tips-callout h3 {
    font-size: 1.9em;
    font-weight: bold;
    text-transform: uppercase;
}

.school-leaders-callout p, .fundraising-callout p, .court-tips-callout p {
    font-size: 1em;
}

.school-leaders-callout a.awesomecta, .fundraising-callout a.awesomecta, .court-tips-callout a.awesomecta {
    background: #333;
    color: #fff;
    border: 1px solid #666;
}
.school-leaders-callout a.awesomecta:hover, .fundraising-callout a.awesomecta:hover, .court-tips-callout a.awesomecta:hover {
    background: #666;
    color: #fff;
    border: 1px solid #333;
}
/* Fundraising Regulation Callout */
.fundraising-callout {
    background: #d9e0e5;
    text-align: center;
    overflow: auto;
}
.fundraising-callout img {
    display:block;
    margin: 0 auto;
}
@media screen and (min-width: 800px) {
    .fundraising-callout {
        background: url(https://www.corneyandlind.com.au/wp-content/uploads/2017/05/charity-site-callout-bg.jpg);
        text-align: left;
        background-position: left center;
        background-size: cover;
        padding: 2em;
    }
}
/* Court Tips Callout */
.court-tips-callout {
    background: #ffffff;
    text-align: center;
    overflow: auto;
}
@media screen and (min-width: 800px) {
    .court-tips-callout {
        background: url(https://www.corneyandlind.com.au/wp-content/uploads/2017/06/court-tips-ad-gavel-background.jpg) no-repeat;
        background-position: left center;
        background-size: contain;
        text-align: right;
        padding: 2em 2em 2em 11.5em;
    }
}
/* Newsletter Style */
section#tws_textwithclass-3 {
    background: #CECCA0;
    padding: 0.5em;
    border-radius: 0.3em;
}
/* Paragraphs with Margin Bottom 10px */
.mb10 {
    margin-bottom: 10px;
}
.mt10 {
    margin-top: 10px;
}
/* Community Page */
/* World Map - Body Class & Responsive Styles */
@media screen and (min-width: 1200px) {
	.world-map {
	    background: url(https://www.corneyandlind.com.au/wp-content/uploads/2017/03/community-bg.jpg) 50% 10% no-repeat;
	}
	.world-map .card {
	    background: rgba(255,255,255,0.3);
	}
	.jro .one-half.first {
	    background-image: radial-gradient(#999, #cecca0);
	    background-size: 1px 100%;
	    background-position: 100% 0;
	    background-repeat: no-repeat;
	    padding-right: 20px;
	}
}
.card {
    border: 1px solid #ccc;
    border-radius: 0.3em;
    overflow: hidden;
    transition: all 0.3s;
    margin-bottom: 28px;
}
.card:hover {
    background: #eee;
    border: 1px solid #999;
}
.jro {
    background: #cacca0;
    background-image: url(https://www.corneyandlind.com.au/wp-content/uploads/2017/03/jro-bg.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    border-radius: 0.3em;
    padding: 20px 20px 0px;
    margin-bottom: 28px;
}
.jro .one-half {
    margin-top: 10px;
}
.jro select {
    padding: 18px 15px;
    border-radius: 0.3em;
    font-size: 1.5em;
}
.jro a.awesomecta {
    background: #666;
    color: #fff;
}
.jro a.awesomecta:hover {
    background: #333;
    color: #fff;
}
/* Basic Fullwidth Image */
img.fullwidth {
    max-width: 100%;
    width: 100%;
    height: auto;
}
/*
Clear fix for column classes - https://gist.github.com/ifamily/6779332
---------------------------------------------------------------------------------------------------- */
.clear-line:after {
  	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clear-line {
	display: inline-block;
	width: 100%;
}
 
html[xmlns] .clear-line {
	display: block;
}
 
* html .clear-line {
	height: 1%;
}
/* Standout Button on Homepage */
ul.grey-buttons li.special a {
	background: #cecca0;
	color: #333;
}
ul.grey-buttons li.special a:hover {
	background: #6c6d6e;
	color: #fff;
}
/* Breadcrumbs */
p#breadcrumbs {
    font-size: 0.9em;
    color: #ddd;
}
#breadcrumbs a {
    color: #c1be87;
    font-weight: bold;
}
#breadcrumbs .breadcrumb_last {
    color: #999;
}
.no-breadcrumbs #breadcrumbs {
    display: none;
}
/* Ordered Lists */
ol.roman {
    counter-reset: roman;
}
ol.alpha {
    counter-reset: alpha
}
ol.roman li , ol.alpha li {
    list-style: none;
    position: relative;
}
ol.roman > li:before {
    counter-increment: roman;
    content:"" counter(roman, lower-roman)") "
}
ol.alpha > li:before {
    counter-increment: alpha;
    content:"" counter(alpha, lower-alpha)") "
}
/* PI Page Header */
.madpi h1 {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.25em;
}
.madpi h2 {
    font-size: 4em;
    font-weight: bold;
}
.madpi p {
    font-size: 1.25em;
}
.madpi p:last-of-type {
    margin-bottom: 0;
}
.madpi a.awesomecta {
    font-size: 0.8em;
}
a.awesomecta.dark {
    background: #333;
    color: #fff;
    border: 1px solid #666;
}
a.awesomecta.dark:hover {
    background: #666;
    border: 1px solid #333;
}
header.madpi {
    padding: 2.5em;
    background: linear-gradient(to bottom right, #cecca0, #c1be87);
}
/*
Legacy Header Styles
@media screen and (max-width: 560px) {
    .madpi h2 {
        font-size: 2.5em;
    }
}
*/
@media screen and (max-width: 560px) {
    .madpi h2 span {
    	display: block;
    	line-height: 1.3;
    	margin: 0.75em 0 0.3em;
    }
    .madpi h2 {
        font-size: 2.5em;
        margin-bottom: 0.5em;
    }
}
/* Unordered List of Ticks / Crosses */
ul.ticks li:before {
    content: "\f00c";
    color: #01a000;
}
ul.crosses li:before {
    content: "\f00d";
    color: #a00000;
}
ul.normal li:before { 
	display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto;
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: translate(0, 0); 
	content: "\f054"; content: "\f105"; margin-right:0.3em;
	color: #333;
}
/* Top Align Table */
table.top-align td {
	vertical-align: top;
}
/* Service Subpage Links*/
a.moar {
    font-size: 0.7em;
    background: #cecca0;
    padding: 0.2em 0.4em;
    border-radius: 0.3em;
    color: #333;
    font-weight: bold;
    margin-left: 0.4em;
    transition:  all 0.2s;
}
a.moar:hover {
    background: #c1be87;
}
/* Christmas Opening Times */
#tpbr_topbar {
	background: #b11313 !important;
}

/* Mobile Navigation - plugin itself has more styling - Appearance > ShiftNav > General Settings > Custom CSS */
.mobile-logo img {
    max-height: 36px;
}
.shiftnav-toggle-main-block {
    padding: 6px 20px !important;
}
#shiftnav-toggle-main .shiftnav-main-toggle-content {
    padding: 6px 40px !important;
}
.phone.menu-item {
    font-weight: bold;
    font-size: 1.8em;
}
.shiftnav.shiftnav-skin-standard-dark li.menu-item .shiftnav-submenu-activation, .shiftnav.shiftnav-skin-standard-dark li.menu-item .shiftnav-submenu-activation:hover {
    background: none !important;
}
.shiftnav-search .shiftnav-searchform {
	background: #333 !important;
}
.shiftnav-search input.shiftnav-search-input {
	border: none;
}
.shiftnav-search input.shiftnav-search-input::placeholder, .shiftnav-search input.shiftnav-search-input {
	color: #fff !important;
	font-weight: bold;
	text-transform: uppercase;
}
.shiftnav-search .shiftnav-search-submit {
	right: 6px !important;
}
/* Google Reviews Styling */
#map-plug {display:none;}
#google-reviews {
display:flex;
flex-wrap:wrap;
justify-content: space-between;
/*display: grid;
grid-template-columns: repeat( auto-fit, minmax(320px, 1fr));*/
}
.review-item {
border:solid 1px rgba(190,190,190,.35);
margin:0 0 10px 0;
padding:1em;
flex: 0.48 1 20%;
}
@media ( max-width:1200px) {
  .review-item {flex: 0.45 1 40%;}
}
@media ( max-width:600px) {
  .review-item { flex: 1 1 90%; }
}
.review-meta, .review-stars {text-align:center; font-size:115%;}
.review-author { text-transform: capitalize; font-weight:bold; }
.review-date {opacity:.6; display:block;}
.review-text {  line-height:1.55; text-align:left; max-width:32em; margin:auto;}
.review-stars ul {
display: inline-block;
list-style: none !important;
margin:0; padding:0;
}
.review-stars ul li {
float: left;
list-style: none !important;
margin-right: 1px;
line-height:1;
}
.review-stars ul li i {
  color: #E4B248;
  font-size: 1.4em;
  font-style:normal;
}
.review-stars ul li i.inactive { color: #c6c6c6;}
.star:after { content: "\2605"; }
.review-stars ul li:before {
    content: "";
}
/* Welcome, Nikolai */
blockquote {
  font-style: italic;
}
/* Process Steps */
.entry-content .cool-process ul li::before,
.entry-content .example-centered ul li::before {
  content: none;
}
.vertical ul li label:after {
  border-right: 3px solid #E74C3C;
  border-bottom: 3px solid #E74C3C;
}
.cool-process-detail .content-title {
  font-weight: 700;
}
.example-centered .ps_timeline-centered .ps_timeline-item {
  padding-bottom: 0;
}
.cool-process-icon span.label-placeholder span.ps-lbl,
.cool-process-icon span.icon-placeholder span.ps-lbl {
  color: #c1be87;
}
.cool-process-icon span.label-placeholder span.ps-lbl:hover,
.cool-process-icon span.icon-placeholder span.ps-lbl:hover {
  color: #000;
}
.cool-process-icon {
  border: 1px solid #c1be87;
}
.cool-process-icon:hover {
  background: #c1be87;
}
button.slick-arrow {
  color: #333 !important;
}

/* Nikolai's Hacks */
.no-footer-logo p.logo {
  display: none;
}
.no-footer-logo .entry-content #breadcrumbs {
  display: none;
}